### Virtual Method

# Atk Document get_text_selections

since: 2.52

#### Declaration [src]

    GArray*
    get_text_selections (
      AtkDocument* document
    )

#### Description [src]

Returns an array of AtkTextSelections within this document.

Available since: 2.52

#### Return value

Type: An array of `None`

A GArray of AtkTextSelection structures representing the selection.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.